/*
Theme Name:     Twenty Eleven Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Eleven theme
Author:         Tim McCormick
Author URI:     http://tjm.org/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");



/* =Global
----------------------------------------------- */

body, input, textarea {
	color: #000000;
	font: 17px Helvetica, Arial, sans-serif;
	line-height: 1.625;
}
body {
	background: #FFFFFF;
}


#page {
	background: #FFFFFF;
}


body {
	padding: 0 0em;
}
#page {
	margin: 0em auto;
	max-width: 1000px;
}

#secondary {
	background: #DDDDDD;
}


/* One column */
.one-column #page {
	max-width: 750px;
}

#site-title {
	margin-right: 270px;
	padding: 1em 0 0 0;
}

#site-description {
	margin: 0 100px 1em 0;
}

#branding { background: #ADC3C7;}


/* Search Form */
#branding #searchform {
	position: absolute;
	top: 0em;
        bottom: 1em;
	right: 7.6%;
	text-align: right;
}
#branding #searchform div {
	margin: 0;
}